Detectada vulnerabilidad potencialmente peligrosa en Firefox.

medium.jpg
Mozilla ha confirmado un defecto potencialmente peligroso en su explorador abierto de Firefox. El descubridor Michal Zalewski, que destapó el defecto, lo describió como “repugnante, pero aparentemente bonito, y al parecer fácilmente explotable”.
La vulnerabilidad afecta versiones actuales de Firefox para todas las plataformas importantes de PC, según el informe de Zalewski. El uso de cierta instrucción del Javascript puede hacer que Firefox no responda, no prohibiendo a un atacante el acceso completo a un sistema y a la capacidad de funcionar el malware remotamente.
Zalewski dijo que el ataque podría ser realizado convenciendo a un usuario que tenga acceso a un archivo especial hecho a mano del HTML, este código del Javascript de los anfitriones que apuntaba la vulnerabilidad. Bugzilla, este error de Mozilla está clasifica como vulnerabilidad “crítica”, según se prioridad como la segunda más alta.
La vulnerabilidad se ha demostrado solamente en código de prueba y no ha habido informes de que se halla ejecutado en internet. La vulnerabilidad viene en el mismo día ese Mozilla lanzó una actualización para Firefox, que no trata el defecto del Javascript. Mozilla y el equipo de la preparación de la emergencia de la computadora de los E.E.U.U. impulsaron a usuarios atenuar la vulnerabilidad por Javascript que inhabilitaba a Firefox.

Mozilla y el equipo de la preparación de la emergencia de los E.E.U.U. impulsan a los usuarios atenuar la vulnerabilidad por Javascript que inhabilitaba en Firefox mediante esta página

Leave a Reply

seventeen − 16 =

This site uses Akismet to reduce spam. Learn how your comment data is processed.